
PENGADIAN EMAS - Bug #15945

[UAT] [Android] [Dashboard - Distance between components Issue] UI Issue ###10179

13 March 2023 01:18 PM - yap chekying

Status: Closed Start date: 13 March 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/0ae62228-a0cc-43e6-b9ec-6a110a61ba44

1, 2, 3

Issue: Spaces between text and line is a bit too tight

Expectation: Please add some spaces (Check the Xd design for the detail distance between component)

 

History

#1 - 13 March 2023 02:36 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

3a56ab39be78a0e7a705e942bf21c640cfe4d5f1

#2 - 20 March 2023 04:19 PM - yap chekying

- Status changed from New to Closed

Closed by UAT tester

Files

10179.png 335 KB 13 March 2023 yap chekying
